
.bg_image{
    background-image: url("../images/bg.jpg") !important;
    background-repeat: no-repeat;
 }
@media(min-width:1367px){
.bg_image{
	background-size:cover;
    background-position-y: 35%;
}
}
@media(max-width:1366px) and (min-width:1024px){
.bg_image{
	background-size:auto;
}
}
@media(max-width:991px){
.bg_image{
	background-image:url(../images/note_bg.jpg);
	background-position-y:50px;
}
}
@media(max-width:768px){
.bg_image{
	background-image:url(../images/tab_bg.jpg);
	background-position-y:113px;
}
}
@media(max-width:480px){
.bg_image{
	background-image:url(../images/mob_bg.jpg);
	background-position-y:100px;
}
}
.container{
background-color:transparent !important;
}
.inner_body{
	width:100%;
	height:auto;
	background:#fff;
}
.brd_crmb{
	width:100%;
	height:35px;
	float:left;
	font-size:14px;
	padding:5px;
}
.brd_crmb a{
color:#000000;
}
.inner_left{
	width:73%;
	height:auto;
	float:left;
	border:solid 1px #ddd;
	padding:5px 10px 5px 10px;
	margin-bottom:10px;
}
.inner_left img{
	padding:10px;
}
.inner_right{
	width:27%;
	height:auto;
	float:left;
	padding:5px 10px 5px 10px;
	color:#333;
	font-size:14px;
}
.inner_head{
	width:100%;
	height:60px;
	font-size:24px;
	font-weight:bold;
	padding-top:12px;
	color:#3c7fa7;
}
.inner_subhead{
	width:100%;
	height:auto;
	min-height:50px;
	float:left;
	font-size:20px;
	font-weight:bold;
	padding-top:12px;
	color:#3c7fa7;
}
.inner_content{
	width:100%;
	height:auto;
	float:left;
	color:#333;
	margin-bottom:20px;
	font-size:15px;
	line-height:30px;
}
.inner_banner{
	width:100%;
	height:auto;
	float:left;
}
.event_block{
	width:100%;
	height:auto;
	border-top:solid 1px #ddd;
	float:left;
	color:#333;
	font-size:14px;
	margin-bottom:10px;
}
.event_date{
	width:auto;
	height:auto;
	margin-top:5px;
}
.event_head{
	width:auto;
	height:auto;
	font-size:16px;
	color:#3c7fa7;
}
.event_body{
	width:auto;
	height:auto;
}
.inner_right ul{
	list-style-type:circle;
	list-style-position:inside;
	padding:0;
}
.black_link{
	color:#333;
}
.black_link:hover{
	text-decoration:none;
	color:#3c7fa7;
}
.blue_link{
	color:#3c7fa7;
}
.blue_link:hover{
	text-decoration:none;
	color:#333;
}
.orng_link{
	color:#f27920;
}
.orng_link:hover{
	text-decoration:none;
	color:#333;
}
.orng_text{
	color:#f27920;
}
.blue_text{
	color:#3c7fa7;
}
.txt_field_white{
	width:70%;
	height:35px;
	border:solid 1px #ddd;
}
.txt_area{
	width:70%;
	height:90px;
	border:solid 1px #ddd;
}
@media(max-width:480px){
.txt_field_white{
	width:85%;
}
.txt_area{
	width:85%;
}
}
@media(max-width:991px){
.inner_left{
	width:100%;
	height:auto;
	float:left;
	border:solid 1px #ddd;
	padding:5 10 5 10;
}
.inner_right{
	width:100%;
	height:auto;
	float:left;
}
}